## jigdo 0.7.3

=== debian/changelog ===
jigdo (0.7.3-5) unstable; urgency=medium

  * Switch addresses from atterer.org to atterer.org in various places
    (Closes: #609816)
  * jigdo-lite: use tmpDir when creating images. Closes: #578325
    Thanks to Mateusz Poszwa for the patch.
  * jigdo-lite: Cope with https URLs. Closes: #865864.
    Thanks to s3v for the patch for inspiration.
  * jigdo-lite: Unset GREP_OPTIONS at the start. Closes: #767318
  * jigdo-lite: Read/store the filesPerFetch setting from the config
    file. Closes: #826781
  * jigdo-file: Fix building with glibc >= 2.25. Closes: #880981
    Thanks to Matthias Klose for the patch.
  * Various packaging changes:
    + Switch source format to 3.0 (quilt) and split up patches a little
    + Update to Standards-Version: 4.1.1
    + Switch Priority to optional
    + Improve cross-building. Closes: #864516. Thanks to Helmut Grohne for
      the patch

 -- Steve McIntyre <93sam@debian.org>  Thu, 07 Dec 2017 16:38:20 +0000

jigdo (0.7.3-4) unstable; urgency=low

  * New maintainer (Closes: #833158). Thanks to Richard for all his hard
    work!
  * Updated Standards-Version and fixed various lintian warnings
  * Add hardening flags to the build
  * Update to use and depend on debhelper 9+

 -- Steve McIntyre <93sam@debian.org>  Wed, 10 Aug 2016 13:11:43 +0100

jigdo (0.7.3-3) unstable; urgency=low

  * Brown paper bag bugfix release
  * Non-versioned dependency on libdb-dev rather than libdb4.6-dev.
    Closes: #548482
  * No longer build GUI application and "jigdo" package, since the GUI
    will remain unfinished. :~-| Only build "jigdo-file" package.
    Closes: #515285, #413574, #370384, #516053
  * Updated debian-mirrors.jigdo from current Mirrors.masterlist
  * Workaround for problem with "jigdo-file md5sum" together with
    "--no-check-files". Closes: #418694, #528644
    Quite possibly also Closes: #507993
  * Refer to "GPL-2" rather than "GPL" file in copyright file (lintian)
  * Avoid warning of man about the jigdo-file.1 manpage (lintian)
  * Fixed doc-base section of debian-jigdo-mini-howto (lintian)

 -- Richard Atterer <atterer@debian.org>  Mon, 28 Dec 2009 17:46:15 +0100

jigdo (0.7.3-2) unstable; urgency=medium

  * Switched to libdb4.6. Closes: #470211
  * Switched to libcurl4
  * jigdo-mirror passes --no-verbose to wget rather than --non-verbose.
    Closes: #422059
  * Hack Makefile(.in) not to strip if DEB_BUILD_OPTIONS=nostrip.
    Closes: #437240

 -- Richard Atterer <atterer@debian.org>  Sat, 20 Sep 2008 22:16:25 +0200

jigdo (0.7.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #417236).

 -- Luk Claes <luk@debian.org>  Sun, 09 Mar 2008 15:35:44 +0000

jigdo (0.7.3-1) unstable; urgency=low

  * New upstream release
  * Removed build-dep on GCC 3.4, now builds with GCC 4.x. Closes: #342973
  * Say in jigdo description that the package is in beta
    Closes: #320163: jigdo: Short description too vague
  * Build-depend on libdb4.4
    Closes: #336487: jigdo: please switch to libdb4.3

 -- Richard Atterer <atterer@debian.org>  Fri, 19 May 2006 19:25:46 +0200

jigdo (0.7.2-2) unstable; urgency=high

  * High-urgency upload for RC bugfix.
  * Closes: #319327: jigdo_0.7.2-1: FTBFS (alpha/unstable):
    C++ prototype mismatch on 64-bit systems
    Thanks to Steve Langasek for the good work.
  * Build with gcc-3.4, not 4.0 due to problems on some arches
    (see #319327)

 -- Richard Atterer <atterer@debian.org>  Thu, 21 Jul 2005 13:35:38 +0200

jigdo (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Fixed de.po file
    Closes: #314028: [INTL:de] German PO file corrections
  * Closes: #292573: jigdo-file: Bad format string in error message
  * Correctly deal with copy: URLs when reading /etc/apt/sources.list
    Closes: #310881: jigdo-lite doesn't know copy:// urls
  * Added support for --noask switch to jigdo-lite
    Closes: #242729: jigdo-lite always asks for mirror

 -- Richard Atterer <atterer@debian.org>  Wed,  6 Jul 2005 15:18:36 +0200

jigdo (0.7.1-5) unstable; urgency=low

  * Added build-depends on GCC 3.4, use it for compilation
    Closes: #221375: jigdo should be compiled with g++-3.3 to undergo
    c102 transition.

 -- Richard Atterer <atterer@debian.org>  Sat, 31 Jul 2004 17:09:30 +0200

jigdo (0.7.1-4) unstable; urgency=low

  * jigdo-file: Bugfix for the code which deduces missing --image/
    --jigdo/--template arguments. Broken in 0.7.1, would deduce
    /x.iso.template from /x.iso, instead of /x.template (Adrian Bunk)
    Closes: #257646: output file name changes broke scripts

 -- Richard Atterer <atterer@debian.org>  Mon,  5 Jul 2004 15:45:21 +0200

jigdo (0.7.1-3) unstable; urgency=low

  * jigdo-lite: Fixed regular expressions so they work with sed 4.1
    Closes: #256331: Problem with recent unstable dvd images

 --  <atterer@debian.org>  Sat, 26 Jun 2004 13:17:38 +0200

jigdo (0.7.1-2) unstable; urgency=low

  * Fix for a build error on 64 bit architectures
  * Accidentally built 0.7.1-1 as a native package

 --  <atterer@debian.org>  Thu, 24 Jun 2004 12:23:32 +0200

jigdo (0.7.1-1) unstable; urgency=low

  * New upstream release 
  * Fixes segfaults due to big local vars on stack, closes: #192275
  * jigdo-lite: Fix interpretation of jigdo-file return code,
    closes: #205740
  * Upstream release includes workaround which enables DVD (>4GB file)
    creation even if compiled with GCC 3.0 to 3.4, closes: #248489
  * Bugfix for "jigdo-file make-image": Failed assertion
    `nextAlignedOff>off' and huge .template with >4GB image,
    closes: #223786

 -- Richard Atterer <atterer@debian.org>  Wed, 23 Jun 2004 15:26:36 +0200

jigdo (0.7.0-2) unstable; urgency=low

  * Fix for a build error on 64 bit architectures
  * Including upstream changelog in jigdo binary package

 -- Richard Atterer <atterer@debian.org>  Tue,  6 May 2003 21:12:41 +0200

jigdo (0.7.0-1) unstable; urgency=low

  * New upstream release

