=== debian/control ===
Source: jigdo
Section: utils
Priority: optional
Maintainer: Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9), zlib1g-dev, libbz2-dev, libdb-dev (>= 4.8), libglib2.0-dev
Standards-Version: 4.1.1

Package: jigdo-file
Architecture: any
Depends: wget, ${shlibs:Depends}, ${misc:Depends}
Conflicts: jigdo (<< 0.6.9)
Homepage: http://atterer.org/jigdo/
Description: Download Debian CD images from any Debian mirror
 Using the jigdo-lite script contained in this package, you can use
 your nearest "regular" Debian mirror to download Debian CD images,
 instead of having to use one of the few, slow, overloaded mirrors
 that offer the images as direct HTTP or FTP downloads. See
 <http://www.debian.org/CD/jigdo-cd/> for details.
 .
 Jigsaw Download, or short jigdo, is a scheme developed primarily to
 make it easy to distribute huge filesystem images (e.g. CD (ISO9660)
 or DVD (UDF) images) over the internet, but it could also be used for
 other data which is awkward to handle due to its size, like
 audio/video files or large software packages.
 .
 jigdo tries to ensure that the large file is downloaded in small
 parts which can be stored on different servers. People who want to
 download the image do so by telling the jigdo download tool to
 process one ".jigdo" file; using it, jigdo downloads the parts and
 reassembles the image. jigdo-file is used to prepare the files for
 download.
