=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
PKG_CONFIG ?= $(DEB_HOST_GNU_TYPE)-pkg-config

configure: configure-stamp
configure-stamp:
	dh_testdir
	dh_auto_configure -- --without-gui --enable-nls
	touch configure-stamp

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp: configure-stamp
	dh_testdir
	$(MAKE) \
             EXTRA_CFLAGS="${CPPFLAGS} ${CFLAGS}" \
             EXTRA_CXXFLAGS="${CPPFLAGS} ${CXXFLAGS}" \
             EXTRA_LDFLAGS="${LDFLAGS}"

ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	$(MAKE) X="`$(PKG_CONFIG) glib-2.0 --cflags`" \
             EXTRA_CFLAGS="${CPPFLAGS} ${CFLAGS}" \
             EXTRA_CXXFLAGS="${CPPFLAGS} ${CXXFLAGS}" \
             EXTRA_LDFLAGS="${LDFLAGS}" \
	     GLIBLIBS="`$(PKG_CONFIG) glib-2.0 --libs`" -C src test || true
endif
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp config.log
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	$(MAKE) DESTDIR=debian/jigdo-file install-po \
	    install-jigdo-file install-jigdo-lite install-jigdo-mirror

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
