## jigdo 0.8.0

=== debian/changelog ===
jigdo (0.8.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:44:37 +0100

jigdo (0.8.0-1) unstable; urgency=medium

  * New upstream release, with me as new upstream
    - Roll up lots of older fixes from Debian packaging
    - Fixed lots of warnings thrown by newer compilers
    - Extensive changes throughout to add support for using SHA256 as
      well as / instead of MD5 checksums

 -- Steve McIntyre <93sam@debian.org>  Wed, 20 Nov 2019 01:51:01 +0000
