=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	autoconf
 	dh_auto_configure -- --without-gui --enable-nls
 	touch configure-stamp
