=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Section: utils
 Priority: optional
 Maintainer: Steve McIntyre <93sam@debian.org>
-Build-Depends: debhelper (>= 9), zlib1g-dev, libbz2-dev, libdb-dev (>= 4.8), libglib2.0-dev
+Build-Depends: debhelper (>= 9), zlib1g-dev, libbz2-dev, libdb-dev (>= 4.8), libglib2.0-dev, gawk, docbook-utils
 Standards-Version: 4.1.1
 
 Package: jigdo-file
 Architecture: any
 Depends: wget, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: jigdo (<< 0.6.9)
-Homepage: http://atterer.org/jigdo/
-Description: Download Debian CD images from any Debian mirror
+Homepage: https://www.einval.com/~steve/software/jigdo/
+Description: Download Debian CD/DVD/USB images from any Debian mirror
  Using the jigdo-lite script contained in this package, you can use
- your nearest "regular" Debian mirror to download Debian CD images,
+ your nearest "regular" Debian mirror to download Debian images,
  instead of having to use one of the few, slow, overloaded mirrors
  that offer the images as direct HTTP or FTP downloads. See
  <http://www.debian.org/CD/jigdo-cd/> for details.
  .
- Jigsaw Download, or short jigdo, is a scheme developed primarily to
+ Jigsaw Download (for short jigdo) is a scheme developed primarily to
  make it easy to distribute huge filesystem images (e.g. CD (ISO9660)
  or DVD (UDF) images) over the internet, but it could also be used for
  other data which is awkward to handle due to its size, like
