## jigdo 0.8.2

=== debian/changelog ===
jigdo (0.8.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:57:07 +1100

jigdo (0.8.2-1build1) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Mar 2024 20:32:54 +0000

jigdo (0.8.2-1) unstable; urgency=medium

  * New upstream release
    - Fix up compilation with g++ 13. Closes: #1037704
    - Fix version to be consistently 0.8.2 everywhere.
      Closes: #1036958

 -- Steve McIntyre <93sam@debian.org>  Thu, 03 Aug 2023 20:40:17 +0100
