=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: jigdo
 Section: utils
 Priority: optional
-Maintainer: Steve McIntyre <93sam@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), zlib1g-dev, libbz2-dev, libdb-dev (>= 4.8), libglib2.0-dev, gawk, docbook-utils
 Standards-Version: 4.1.1
